Top Level :: Validate

Package Information: Validate_AT

» Summary » License
Validation class for AT New BSD
» Current Release » Bug Summary
0.5.2 (alpha) was released on 2009-09-18 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_AT

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_AT

No open bugs
Report a new bug to Validate_AT
» Description
Package containes locale validation for AT such as:
* SSN
* Postal Code
» Maintainers » More Information

Dependencies for Validate_AT